/*
Theme Name: Vivid Beauty Club
Description: Vivid Beauty Club Theme
Author: N2 Creative
Author URI: https://n2creative.com.au
Template: flatsome
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Utilities */
.color-primary {
	color: #99306c !important;
}
.color-secondary {
	color: #e27496 !important;
}
.banner-bg-contain .bg-fill {
	background-size: contain !important;
}

/* Brand in widget */
.widget ul.product-categories > li {
	margin-left: 0;
	margin-bottom: 0;
}
.widget ul.product-categories > li > a {
	display: inline-block;
	padding: 6px 0;
}
.widget ul.product-categories > li+li {
	border-top: 1px solid #ececec;
}

/* Brand page style */
.tax-product_brand .shop-page-title,
.tax-product_brand .shop-container .term-description {
	display: none;
}

/* Footer */
.footer {
	padding: 50px 0 20px 0;
}

.footer-1 {
	padding: 20px 0 20px 0;
	text-align: center;
}
.footer-1 .widget_text {
	margin-bottom: 0 !important;
}
.footer-1 .widget_text .textwidget p {
	margin-bottom: 0 !important;
}
.footer-2 .widget_nav_menu ul.menu li > a {
	padding: 3px 0;
}
.footer-2 .widget_nav_menu ul.menu li + li {
	border-top: 0;
}

/* Content Table Style */
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	background-color: transparent;
	border-collapse: collapse;
}

.table-bordered {
	border: 1px solid #dee2e6;
}
.table-bordered td,
.table-bordered th {
	border: 1px solid #dee2e6;
}

.table td,
.table th {
	padding: .75rem;
	vertical-align: top;
}
.table td:first-child,
.table th:first-child {
	width: 30%;
}

.table thead th {
	vertical-align: bottom;
	border-bottom: 2px solid #dee2e6;
	background-color: #dee2e6;
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}